<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>DISH Contract Auto</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>DISH Contract Autos</value>
    </caseValues>
    <startsWith>Consonant</startsWith>
    <webLinks>
        <label><!-- Generate_Send_Site_Survey_IHS --></label>
        <name>Generate_Send_Site_Survey_IHS</name>
    </webLinks>
    <webLinks>
        <label><!-- Generate_Site_Survey_IHS --></label>
        <name>Generate_Site_Survey_IHS</name>
    </webLinks>
</CustomObjectTranslation>
